import { IAnnouncement } from "#entities/posts";
import { apiFetch } from "../fetch";

export async function fetchAnnouncements(service: string, profileID: string) {
  const path = `/${service}/user/${profileID}/announcements`;
  const result = await apiFetch<IAnnouncement[]>(path, { method: "GET" });

  return result;
}
